Subject: Re: bug#8623: 23.3.50; (woman "git-remote") crashes

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 May 2011 22:02:57 +0300

> From: Sven Joachim <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>,  Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sun, 08 May 2011 19:42:51 +0200
> 
> Sans src/ChangeLog, I get merge conflicts in 15 files (trying with the
> git mirror and "git cherry-pick", since I'm not familiar with bzr).

bzr doesn't give any merge conflicts in src/ChangeLog (but I have the
changelog_merge plugin installed).  The way to cherry-pick with bzr is
this:

   cd emacs-23 && bzr merge -r103939.1.41..103939.1.42 ../trunk

because the changes you want were committed in revision 103939.1.42.